
Figure - Bug #118157
【IOVDEV-29697】【内部】【VC1】【0095】【实车】【EE环境】【副屏】【display】重启后，主屏幕显示19
秒后，无任何操作，会自动弹出音量调节的图标
2023-05-22 19:08 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-22

Priority: High Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��【中控版本号】：03.02.0082.C101.03����【副屏版本号】：01.00.0095.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023.5.22 15:15

【前提条件】：

1.副屏已开机

2.页面显示正常

【操作步骤】：

1.连接副屏IP:10.19.235.16

2.输入adb reboot命令，重新启动副屏

【实际结果】：

主屏幕显示19秒后，无任何操作，会自动弹出音量调节的图标

【期望结果】：

主屏幕显示后，无任何操作，不会自动弹出音量调节的图标

【备注】：

第1039次开机

bug链接

https://ofs.human-horizons.com/#/download/index/bF5fkMGIYtg%3D

【应用版本】：

【VIN号】：LJD8BC3F3P0000310

【中控版本号】：03.02.0082.C101.03
【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-22 19:08 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118157

#2 - 2023-05-22 21:08 - CDTS-TEST 周婷

- Severity changed from Normal to Major

#3 - 2023-06-03 23:24 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to 物联网测试组_CDTS  唐霞 

出现音量条是因为开机后中控需要同步音量到副屏，属于正常现象。由于106之前的版本副屏进入Launcher后和中控建立网络连接需要十几秒，所以出

现bug描述的19秒这个现象。106版本已经优化到进入Launcher就会同步音量。

客户对应的jira票已经close，我们内部票也同步close吧。

#4 - 2023-06-05 13:51 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，关闭问题单 （开机完成后菜单栏同步完成后立马显示音量条）

验证版本：FlatBuild_HH_MCE_FSE.M.R.user.01.00.0106.C104（6/2）

#5 - 2023-06-05 13:51 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

飞书20230522-151920.mp4 3.52 MB 2023-05-22 CDTS_Test 吴诗雨

2025-07-04 2/2

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118157

